XCB 1.16

Data Fields
xcb_randr_notify_event_t Struct Reference
XCB RandR API

xcb_randr_notify_event_t More...

`#include <randr.h>`

Collaboration diagram for xcb_randr_notify_event_t:
[legend]

## Data Fields
uint8_t | response_type
uint8_t | subCode
uint16_t | sequence
xcb_randr_notify_data_t | u

## Detailed Description

xcb_randr_notify_event_t

The documentation for this struct was generated from the following file:

- randr.h